Skip to content
Analytics & OperationsComplaint Book

Get the complaint book

Returns the provider data and captcha settings for the store's Libro de Reclamaciones. Only stores that sell in PEN have one.

GET/v1/complaint-book
No token

Header Parameters

x-Store-Domain*string

Slug of the store or one of its configured domains, such as my-store.

Length1 <= length <= 253

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://storefront.ecomiq.pe/v1/complaint-book" \  -H "x-Store-Domain: my-store"
{  "providerName": "Courier Lima",  "providerTaxId": "7204558912004323258",  "providerAddress": "Mi tienda",  "currency": "PEN",  "captcha": {    "provider": "turnstile",    "siteKey": "Mi tienda",    "isConfigured": false  }}